{
"work": [
"기관리스트.xlsx",
"작업파일\\공공기관2\\1.한국전기안전공사\\한국전기안전공사.xlsx",
"작업파일\\공공기관2\\10.한국지역난방공사\\한국지역난방공사.xlsx",
"작업파일\\공공기관2\\11.한국직업능력연구원\\한국직업능력연구원.xlsx",
"작업파일\\공공기관2\\12.한국철도공사\\한국철도공사.xlsx",
"작업파일\\공공기관2\\13.한국청소년상담복지개발원\\한국청소년상담복지개발원.xlsx",
"작업파일\\공공기관2\\14.한국청소년정책연구원\\한국청소년정책연구원.xlsx",
"작업파일\\공공기관2\\15.한국청소년활동진흥원\\한국청소년활동진흥원.xlsx",
"작업파일\\공공기관2\\16.한국체육산업개발\\한국체육산업개발.xlsx",
"작업파일\\공공기관2\\17.한국치산기술협회\\한국치산기술협회.xlsx",
"작업파일\\공공기관2\\2.한국전력거래소\\한국전력거래소.xlsx",
"작업파일\\공공기관2\\3.한국조세재정연구원\\한국조세재정연구원.xlsx",
"작업파일\\공공기관2\\4.한국조폐공사\\한국조폐공사.xlsx",
"작업파일\\공공기관2\\5.한국주택금융공사\\한국주택금융공사.xlsx",
"작업파일\\공공기관2\\6.한국중부발전\\한국중부발전.xlsx",
"작업파일\\공공기관2\\7.한국지능정보사회진흥원\\한국지능정보사회진흥원.xlsx",
"작업파일\\공공기관2\\8.한국지식재산보호원\\한국지식재산보호원.xlsx",
"작업파일\\공공기관2\\9.한국지식재산연구원\\한국지식재산연구원.xlsx",
"작업파일\\공공기관3\\1.한국원자력환경공단\\한국원자력환경공단.xlsx",
"작업파일\\공공기관3\\10.한국장애인고용공단\\한국장애인고용공단.xlsx",
"작업파일\\공공기관3\\11.한국장학재단\\한국장학재단.xlsx",
"작업파일\\공공기관3\\12.한국재정정보원\\한국재정정보원.xlsx",
"작업파일\\공공기관3\\13.한국저작권보호원\\한국저작권보호원.xlsx",
"작업파일\\공공기관3\\2.한국의료분쟁조정중재원\\한국의료분쟁조정중재원.xlsx",
"작업파일\\공공기관3\\3.한국의약품안전관리원\\한국의약품안전관리원.xlsx",
"작업파일\\공공기관3\\4.한국인터넷진흥원\\한국인터넷진흥원.xlsx",
"작업파일\\공공기관3\\5.한국임업진흥원\\한국임업진흥원.xlsx",
"작업파일\\공공기관3\\6.한국자산관리공사\\한국자산관리공사.xlsx",
"작업파일\\공공기관3\\7.한국잡월드\\한국잡월드.xlsx",
"작업파일\\공공기관3\\8.한국장기조직기증원\\한국장기조직기증원.xlsx",
"작업파일\\공공기관3\\9.한국장애인개발원\\한국장애인개발원.xlsx"
],
"sub": [
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\제출_프리랜서1_2026-06-03\\충청남도_당진시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\제출_프리랜서1_2026-06-03\\충청남도_부여군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\제출_프리랜서1_2026-06-03\\충청남도_서천군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\제출_프리랜서1_2026-06-03\\충청남도_예산군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\제출_프리랜서1_2026-06-03\\충청남도_태안군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서1\\충청남도_당진시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서1\\충청남도_부여군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서1\\충청남도_서천군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서1\\충청남도_예산군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서1\\충청남도_태안군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서2\\전북특별자치도_고창군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서2\\전북특별자치도_군산시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서2\\전북특별자치도_김제시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서2\\전북특별자치도_남원시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-03\\프리랜서2\\전북특별자치도_무주군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-06\\제출_프리랜서1_2026-06-06\\충청남도_서산시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-06\\제출_프리랜서1_2026-06-06\\충청남도_천안시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-06\\제출_프리랜서2_2026-06-06\\전북특별자치도_부안군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-06\\제출_프리랜서2_2026-06-06\\전북특별자치도_순창군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-06\\제출_프리랜서2_2026-06-06\\전북특별자치도_익산시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-07\\제출_프리랜서1_2026-06-07\\충청남도_아산시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-07\\제출_프리랜서1_2026-06-07\\충청남도_홍성군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-07\\제출_프리랜서2_2026-06-07\\전북특별자치도_임실군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-07\\제출_프리랜서2_2026-06-07\\전북특별자치도_장수군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-07\\제출_프리랜서2_2026-06-07\\전북특별자치도_전주시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-11\\제출_프리랜서1_2026-06-11\\충청남도_청양군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-11\\제출_프리랜서1_2026-06-11\\충청북도_괴산군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-11\\제출_프리랜서1_2026-06-11\\충청북도_단양군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-11\\제출_프리랜서2_2026-06-11\\전북특별자치도_완주군.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-11\\제출_프리랜서2_2026-06-11\\전북특별자치도_정읍시.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-12\\제출_프리랜서2_2026-06-12\\제주특별자치도_교육청.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-12\\제출_프리랜서2_2026-06-12\\충청남도_교육청.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-12\\제출_프리랜서2_2026-06-12\\충청북도_교육청.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국립해양박물관.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국립호남권생물자원관.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국민연금공단.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국방과학연구소.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국방기술품질원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국제식물검역인증원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국토교통과학기술진흥원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국토안전관리원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-14\\제출_프리랜서2_2026-06-14\\국토연구원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-16\\제출_프리랜서2_2026-06-16\\국립박물관문화재단.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-16\\제출_프리랜서2_2026-06-16\\국립생태원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-16\\제출_프리랜서2_2026-06-16\\국립중앙의료원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-16\\제출_프리랜서2_2026-06-16\\국립해양생물자원관.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-16\\제출_프리랜서2_2026-06-16\\국민건강보험공단.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-16\\제출_프리랜서2_2026-06-16\\국악방송.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국전기안전공사.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국전력거래소.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국조세재정연구원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국조폐공사.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국주택금융공사.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국중부발전.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국지능정보사회진흥원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국지식재산보호원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국지식재산연구원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국지역난방공사.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국직업능력연구원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국철도공사.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국청소년상담복지개발원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국청소년정책연구원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국청소년활동진흥원.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국체육산업개발.xlsx",
"작업파일\\제출폴더\\_제출패키지_2026-06-21\\제출_프리랜서2_2026-06-21\\한국치산기술협회.xlsx"
],
"other": []
}